
/* 1 General CSS */
body {
	margin: 0;
	background: #5595D2; 
	background-image: url('wave2.jpg');
	background-attachment: fixed;
	Xbackground-position:top left;
	background-size: cover;
	font-family: sans-serif;
	color: black;
}



/* 2 Sectional */
/* 2.1 Header */
header {
	height: 2.6em;
	margin: -15px 5% 0em 5%;
	padding: 1em 0.3em;
    border: 15px solid rgb(201, 201, 201);
    border: 15px solid rgba(99, 99, 99, .3);
	border-width: 0px 15x 15px 15px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.1)), color-stop(20%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0.1) 100%); /* IE10+ */
	background: linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0.1) 100%); /* W3C */
}

header h1 {
	text-align: center; 
	font-family: "Trebuchet MS", sans-serif;
	font: 170% sans-serif; 
	letter-spacing: 0.2em;
	text-shadow: 2px 2px 4px #AAA; 
	color: #333
}

header .date	{
	float: right; 
	color: #9FB6CD; 
	font-size: 0.75em; 
	font-style: italic; 
	Xmargin-top: -1.5em; 
	margin-right: 1.3em
}



/* 2.2 Footer */
footer {
	overflow: hidden; /* helps contain floats */
	margin-top: 1.5em;
	border-top: 1px solid #888;
	background-color: #333;
	padding: 0.5em 0.5em 0em 0px;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	color: #FFF;
	text-align: center;
	clear: both;
}

footer p {color: #FFF}
footer a:visited {color: #AECF26}
footer a {font-weight: bold; color: #F60}
footer a:hover  { background: none; }
footer img {border: 0px}
.counter img { vertical-align: middle }
.counter Xspan {
	display: inline-block;
	margin: 2px;
	border: 5px ridge #0000DD;
	padding: 0px 12px;
	background: #FFFFFF;
	color: #F7D411;
	font-size: 140%;
	font-weight: 500;
	letter-spacing: 4px;
	text-shadow: 0px 0px 2px #000, 1px -2px 3px #000, 1px -2px 3px #BBB;
}
.counter span {
	display: inline-block;
	margin: 2px;
	border: 2px solid #444;
	padding: 0px 12px;
	background: #3B3B3B;
	font-family: Arial, Helvetica, sans-serif;
	color: #3CE1D6;
	font-size: 20%;
	font-weight: 600;
	letter-spacing: 3px;
	text-shadow: -8px 3px 2px rgba(25, 25, 25, 1), 0px 0px 1px rgba(0, 0, 0, 1);
}
.jumpTop, address {
	clear: both;
	float: right;
	text-align: right;
	font-size: 80%;
	line-height: 180%
}
.sites {
	float: left; 
	Xmargin: 0px auto !important; 
	margin-top: 15em; 
	padding-left: 7px
}
a.sites {
	display: block; 
	width: 100px !important; 
	height: 75px; 
	background-image: url(logovasB.gif) !important; 
	margin: 0px
}
a.sites:hover { background-image: url(logovasshade.gif) !important; }
.sites span { display: none; }




/* 2.3 Site Navigation */
nav#main, nav#secondary, nav#quizend {
	position:relative;
	float: right;
	top:0.25em;
    right:0px;
	overflow: hidden !important;
	width: 9em;
	margin-bottom: 1em;
	padding: 1em 0.3em;
    border: 5px solid rgb(151, 151, 151);
    border: 5px solid rgba(79, 79, 79, .8);
	border-width: 0px 0px 0px 5px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	background-color:  rgb(239, 238, 235);
	background-color:  rgba(235, 235, 235, 0.6);
	z-index: 3;
}

ul.Mnu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 25em;
	overflow: hidden
}
.Mnu li {
	display: block; 
	height: 1.2em; 
	border: 0px solid rgb(242, 237, 217);
}
.Mnu  a {
	display: block; 
	padding: 0px 0px; 
	border: 0px solid rgb(172, 171, 169); 	
	font-family: Arial,Helmet,Freesans,sans-serif;
	Xfont-size: 16px;
	font-weight: 600;
	text-decoration: none
}

li.Mw { font-size: 80%; }
li.Ms { padding: 7px 0px; background-color:  rgba(235, 235, 235, 0.5)}
li.M, li.Mp { padding: 7px 0px; background-color:  rgba(235, 235, 235, 0.9)}
li.Mp { padding: 2px 0px;}
li.M { padding-left:8px; font-size: 120%; }
.Mnu li a: {
	overflow: hidden;
	letter-spacing: normal;
	-webkit-transition-property: font-size, letter-spacing, background-color;
	-webkit-transition-duration: 0.2s, 0.8s, 0.7s;
	-webkit-transition-timing-function: ease-out, linear, linear;
	-webkit-transition-delay: 0s, 0.5s, 0s;
	-moz-transition-property: font-size, letter-spacing, background-color;
    -moz-transition-duration: 0.2s, 0.3s, 0.7s;
    -moz-transition-timing-function:  ease-out, linear, linear;
	-moz-transition-delay: 0s, 0.5s, 0s;
	-o-transition-property: font-size, letter-spacing, background-color;
	-o-transition-duration: 0.2s, 0.3s, 7s;
	-o-transition-timing-function: ease-out, linear, linear;
	-o-transition-delay: 0s, 0.5s, 0s;
	transition-property: font-size, letter-spacing, background-color;
	transition-duration: 0.2s, 0.3s, 0.7s;
	transition-timing-function: ease-out, linear, linear;
	transition-delay: 0s, 0.5s, 0s;
}
.Mnu li a:hover { 
	font-size: 140%;
	letter-spacing: -2px;
	background-color: #FFF;
	color: inerit;
}
.Mnu li.M a:hover { 
	font-size: 100%; 
	cursor: default;
	letter-spacing: normal;
}

#frontmenu {
	display: block; 
	width: 90%;
	Xmargin: 4em 10%;
	padding: 0px;
	list-style-type: none;
	font-weight: 700;
}
#frontmenu ul li { display:inline; margin: 0.75em; line-height: 1.35em}
.won {font-size: 100%}
.thre {font-size: 120%}
.fore {font-size: 170%; text-shadow: 2px 2px 2px #BBB; }
.fife {font-size: 210%; text-shadow: 3px 3px 3px #BBB; }
.seex {font-size: 280%; text-shadow: 4px 4px 4px #CCC; }

.bkshow img{
	width: 160px;
	height: 120px;
	border: 2px solid #444
}




/* 2.4 Main Content */
.contnet-all {
	margin-left: 3em;
	margin-right: 12em;
}

.contnet-panel ,.contnet-panel-front {
	zoom: -1;
	Xmargin: 0.75em 0px;
    border: 2px solid #000;
    border: 15px solid rgb(172, 171, 169);
    border: 15px solid rgba(20, 20, 20, .3);
	Xbackground-color:  rgb(239, 238, 235);
	background-color:  rgba(235, 235, 235, 0.9);
	padding: 1em;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px 3px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 2px 2px 3px 3px rgba(50, 50, 50, 0.7);
    box-shadow: 2px 3px 3px 3px rgba(50, 50, 50, 0.7);
}

.contnet-panel h2 {
	font-family: sans-serif;
	color:#89040F;
	text-shadow: 1px 2px 2px #7899AF
}



.contnet-panel a, .timeLine a {
color: #008; 
text-decoration: none; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ddceed+0,ddeaff+100&0+1,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkY2VlZCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZGRjZWVkIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZWFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(221,206,237,0) 0%, rgba(221,206,237,0) 1%, rgba(221,234,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,206,237,0)), color-stop(1%,rgba(221,206,237,0)), color-stop(100%,rgba(221,234,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(221,206,237,0) 0%,rgba(221,206,237,0) 1%,rgba(221,234,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(221,206,237,0) 0%,rgba(221,206,237,0) 1%,rgba(221,234,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(221,206,237,0) 0%,rgba(221,206,237,0) 1%,rgba(221,234,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(221,206,237,0) 0%,rgba(221,206,237,0) 1%,rgba(221,234,255,1) 100%); /* W3C */
Xfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ddceed', endColorstr='#ddeaff',GradientType=0 ); /* IE6-8 */
}


.contnet-panel a.notfound:link, .timeLine a.notfound:link {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ddceed+0,928c99+100&0+1,1+100 */
background: -moz-linear-gradient(top,  rgba(221,206,237,0) 0%, rgba(220,205,236,0) 1%, rgba(146,140,153,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(221,206,237,0) 0%,rgba(220,205,236,0) 1%,rgba(146,140,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(221,206,237,0) 0%,rgba(220,205,236,0) 1%,rgba(146,140,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ddceed', endColorstr='#928c99',GradientType=0 ); /* IE6-9 */
}

.contnet-panel a:visited, .timeLine a:visited { color: #807;} 

.contnet-panel a:hover, .contnet-panel a:focus, .timeLine a:hover, .timeLine a:focus {
text-decoration: underline;
text-decoration-style: dashed;
background-image: url(p/foc3.gif)
}

.contnet-panel a:active, .timeLine a:active {background: red; color: #FFF}



.contnet-panel ul ul {margin-left: 0.5em; padding-left: 1.0em;}



/* Framed Pictures with Captions */
img.shadowblock,
figure.piXcent img{
	border: 5px solid #fff;
	box-shadow: 0px 0px 0px 1px #777, 3px 3px 6px 1px #A8A7A1;
	-webkit-box-shadow: 0px 0px 0px 1px #777, 3px 3px 6px 1px #A8A7A1;
	-moz-box-shadow: 0px 0px 0px 1px #777, 3px 3px 6px 1px #A8A7A1;
	-o-box-shadow: 0px 0px 0px 1px #777, 3px 3px 6px 1px #A8A7A1;
	margin-bottom: 6px;
}
figure.piXcent {
  display: inline-block;
  padding: 12px;
  margin: auto;
  border: 1px solid #A8A7A1;
  Xposition: relative;
  background-color: #fff;
  xborder: 6px solid #a9a9a9;
  Xmargin: -6px 6px 6px -6px;
}


/* New button */
.syellow {
	border: 1px solid #a9a9a9;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
    box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
	background-image: url(00000_000_02.gif);
	padding: 0px 0.5em;
	font-size: 75%;
	color: #8B1A1A;
	font-weight: bolder;
	letter-spacing: 0.2em;
	letter-spacing: 0.2em;
}

/* Dull button */
.dul {
	border: 1px solid #a9a9a9;
	border-right: 1px solid #363636;
	border-bottom: 1px solid #363636;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
    box-shadow: 1px 1px 1px 1px rgba(50, 50, 50, 0.7);
	background: #556B2F;
	padding: 0px 3px;
	font-size: 100%;
	font-family: monospace;
	color:   	#F5F5F5;
	font-weight: bolder;
	letter-spacing: 0.0em;
}


/* tooltip2 */
#dhtmltooltip
{
	z-index: 100;
	position: absolute;
	top: -1000px;
	left: -1000px;	
	width:150px;
	margin: 0;
	padding: 5px;
	border: 1px solid #000;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-o-border-radius: 5px; 
	border-radius: 5px;	
	background-color: #BA55D3;
	Xbackground: url(magenta70.png);
	Xbackground: rgba(250, 76, 211, 0.8);
	text-align: left;
	font-family: Arial, sans-serif;
	font-weight: bolder;
	-moz-opacity: .80;
	opacity: .80;
}

/* tooltip3 CSS */
.tooltipC {
  position: relative;
  display: inline-block;
}

.tooltipC .tooltiptext
{
    visibility: hidden;
    position: absolute;
    z-index: 1; 
	top: -13px;
	width:150px;
	margin: 0;
	padding: 5px;
	border: 1px solid #000;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	-o-border-radius: 5px; 
	border-radius: 5px;	
	background-color: #BA55D3;
    text-align: center;
    font-family: Arial, sans-serif;
    font-style: normal;
    color: #000;
	-moz-opacity: 0;
	opacity: 0;
    transition: opacity 1.3s;
}

.tooltipC:hover .tooltiptext {
  visibility: visible;
  opacity: 0.8;
}

/* Sidebar */
.sidebarr4 , .sidebarr5 , .sidebarr6 {
	float: right;
	width: 22em;
	border: 5px double #CD3700;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	border-radius: 10px;
	padding: 0px 0.5em;
	margin: 0px 0.5em;
	background: #eae4d5; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #eae4d5 0%, #eae4d5 59%, #f0ae36 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eae4d5), color-stop(59%,#eae4d5), color-stop(100%,#f0ae36)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #eae4d5 0%,#eae4d5 59%,#f0ae36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #eae4d5 0%,#eae4d5 59%,#f0ae36 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #eae4d5 0%,#eae4d5 59%,#f0ae36 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #eae4d5 0%,#eae4d5 59%,#f0ae36 100%); /* W3C */
	-webkit-box-shadow: 3px 3px 4px 3px rgba(136, 47, 14, 0.8);
	-moz-box-shadow: 3px 3px 4px 3px rgba(136, 47, 14, 0.8);
	box-shadow: 3px 3px 4px 3px rgba(136, 47, 14, 0.8);
}
.sidebarr4  h3, .sidebarr5  h3, .sidebarr6 h3 {
	width: 100%;
 	border-bottom: 5px double #CD3700;
 	background: #f0ae36;
	text-align: center
}
.sidebarr5 {	width: 12em;}
.sidebarr6 {	width: 18em;}


/* PullQuote */
.pqright2, .pqleft2 {
	display: block;
	margin: 0.5em;
	border:2px dotted #B5B5B5;
	background:  #FFFAFA;
	padding: 0.25em;
	font-size: 120%;
	line-height: 90%;
	font-weight: bold;
	color: #8B795E
	}
	
.pqright2 {
	float: right;}
	
.pqleft2 {
	float: left;
	}


/* wallpapers page */
 .wallpap { 
	Xbackground: #E8E8E8; 
	Xborder: solid 1px #B5B5B5; 
	font-size: 80%; 
	text-align: center; 
	margin: 0.5em 2em;
	padding: 0.25em 5%
}
.wallpap ul { list-style-type: none; }
.wallthumb {
	float: left;
	width: 275px;
	height: 185px;
	border: 1px solid #B5B5B5;
	margin: 0px 20px 20px 0px;
	padding: 10px;
	background: #FFFFFF;
	text-align: center;
}
.wallthumb  img{float: left; }
.wallthumb  a{ float: right; }







/* Diary + Calendar Page */
.month {
	width: 90%; 
	padding: 1em; 
	text-align: left;
	-webkit-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-o-border-radius: 15px; 
	border-radius: 15px;
	border: 1px solid #FF00FF;
	margin-bottom: 0.66em;
}
.month {display: inline-block;} /* clearfix */
.month:after {
	clear: both; 
	visibility: hidden;
	display: block; 
	height: 0; 
	content: "."; 
}
.month dt {clear: left; float: left; font-weight: bold; padding-right: 1em}


.mostats {padding-top: 1.5em}
.mostats  span{font-size: 60%}

#Jan {
	background: #b0e2ff; /* Old browsers */
	background: -moz-linear-gradient(top, #b0e2ff 0%, #e6e6fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0e2ff), color-stop(100%,#e6e6fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b0e2ff 0%,#e6e6fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b0e2ff 0%,#e6e6fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b0e2ff 0%,#e6e6fa 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b0e2ff 0%,#e6e6fa 100%); /* W3C */
}
#Feb {
	background: #e6e6fa; /* Old browsers */
	background: -moz-linear-gradient(top, #e6e6fa 0%, #ddffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6fa), color-stop(100%,#ddffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6e6fa 0%,#ddffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e6e6fa 0%,#ddffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e6e6fa 0%,#ddffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e6e6fa 0%,#ddffff 100%); /* W3C */
}
#Mar {
	background: #ddffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ddffff 0%, #f0fff0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddffff), color-stop(100%,#f0fff0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ddffff 0%,#f0fff0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ddffff 0%,#f0fff0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ddffff 0%,#f0fff0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ddffff 0%,#f0fff0 100%); /* W3C */
}
#Apr {
	background: #f0fff0; /* Old browsers */
	background: -moz-linear-gradient(top, #f0fff0 0%, #ffffcc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fff0), color-stop(100%,#ffffcc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0fff0 0%,#ffffcc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f0fff0 0%,#ffffcc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f0fff0 0%,#ffffcc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f0fff0 0%,#ffffcc 100%); /* W3C */
}
#May {
	background: #ffffcc; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffcc 0%, #ffe4b5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffcc), color-stop(100%,#ffe4b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffcc 0%,#ffe4b5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffcc 0%,#ffe4b5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffcc 0%,#ffe4b5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffcc 0%,#ffe4b5 100%); /* W3C */
}
#Jun {
	background: #ffe4b5; /* Old browsers */
	background: -moz-linear-gradient(top, #ffe4b5 0%, #ffe4e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4b5), color-stop(100%,#ffe4e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffe4b5 0%,#ffe4e1 100%); /* W3C */
}
#Jly {
	background: #ffe4e1; /* Old browsers */
	background: -moz-linear-gradient(top, #ffe4e1 0%, #ffcccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4e1), color-stop(100%,#ffcccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffe4e1 0%,#ffcccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffe4e1 0%,#ffcccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffe4e1 0%,#ffcccc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffe4e1 0%,#ffcccc 100%); /* W3C */
}
#Aug {
	background: #ffcccc; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcccc 0%, #ffe4b5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcccc), color-stop(100%,#ffe4b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcccc 0%,#ffe4b5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcccc 0%,#ffe4b5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcccc 0%,#ffe4b5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffcccc 0%,#ffe4b5 100%); /* W3C */
}
#Spt {
	background: #ffe4b5; /* Old browsers */
	background: -moz-linear-gradient(top, #ffe4b5 0%, #ffe4e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4b5), color-stop(100%,#ffe4e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffe4b5 0%,#ffe4e1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffe4b5 0%,#ffe4e1 100%); /* W3C */
}
#Oct {
	background: #ffe4e1; /* Old browsers */
	background: -moz-linear-gradient(top, #ffe4e1 0%, #f0fff0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4e1), color-stop(100%,#f0fff0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffe4e1 0%,#f0fff0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffe4e1 0%,#f0fff0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffe4e1 0%,#f0fff0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffe4e1 0%,#f0fff0 100%); /* W3C */
}
#Nov {
	background: #f0fff0; /* Old browsers */
	background: -moz-linear-gradient(top, #f0fff0 0%, #ddffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0fff0), color-stop(100%,#ddffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0fff0 0%,#ddffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f0fff0 0%,#ddffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f0fff0 0%,#ddffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f0fff0 0%,#ddffff 100%); /* W3C */
}
#Dec {
	background: #ddffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ddffff 0%, #b0e2ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddffff), color-stop(100%,#b0e2ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ddffff 0%,#b0e2ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ddffff 0%,#b0e2ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ddffff 0%,#b0e2ff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ddffff 0%,#b0e2ff 100%); /* W3C */
}

.info_capsule { 
	display: block;
	margin: 3px;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	-o-border-radius: 7px; 
	border-radius: 7px;
	border: 1px solid #999; 
	background: #eaeaea; /* Old browsers */
	background: -moz-linear-gradient(left, #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #eaeaea 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #eaeaea 0%,#ffffff 100%); /* W3C */
	font-family: Arial,Helvetica,sans-serif;
	font-size: 60%;
	color: #666;
}

.info_capsule_head {
	display: block;
	-moz-border-top-left-radius: 7px; -webkit-border-top-left-radius: 7px; -o-border-top-left-radius: 7px; border-top-left-radius: 7px;
	-moz-border-top-right-radius: 7px; -webkit-border-top-right-radius: 7px; -o-border-top-right-radius: 7px; border-top-right-radius: 7px;
	border-bottom: 2px solid #BBB; 
	background: #100BD7; /* Old browsers */
	background: -moz-linear-gradient(left, #221264 0%, #100BD7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#221264), color-stop(100%,#100BD7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #221264 0%,#100BD7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #221264 0%,#100BD7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #221264 0%,#100BD7 100%); /* IE10+ */
	background: linear-gradient(to right, #221264 0%,#100BD7 100%); /* W3C */
	padding: 0.25em 1em; 
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 700;
}

.info_capsule_data {
	display: block;
	font-weight: 700;
	font-size: 200%;
}


.units {
	display: block;
	font-size: 100%;
	letter-spacing: 1px;
	color: #333;
}






/* Restaurants Page*/
.place {
	width: 98%;
	margin-bottom: 0.25em;
	background: #FFF;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
	padding: 4px;
}
.place {display: inline-block;} /* clearfix */
.place:after {
	clear: both; 
	visibility: hidden;
	display: block; 
	height: 0; 
	content: "."; 
}
.place .mr { margin: 2px 8px}
.place h4 .xout {font-size: 80%}
.shut {opacity: 0.25} /* ie */
.features {position: absolute; right: 250px; width: 275px}
.features img {float: right}
img.shop {position: absolute; right: 46px}
img.fork {position: absolute; right: 82px}
img.tbag {position: absolute; right: 117px}
img.cupa {position: absolute; right: 131px}
img.tabl {position: absolute; right: 173px}
img.chir {position: absolute; right: 198px}
img.wifi {position: absolute; right: 221px}
img.newsp {position: absolute; right: 277px}



/* tourism markets */
.market {margin: 0.5em 0.1em;}
.market img {margin: 0.5em}


/* Picture Quiz - bits */
.picquiz {
	height: 4em;
	padding: 0em 0.3em 1em 0.3em;
}
#quizend  {
	position: static;
	margin-top: -32em
}
.bits {
	float: left;
	margin-right: 10px;
	font-size: 600%;
	font-weight: bold;
	color: #CDC0B0}


/* Text Only Page 2 menu */
#secondary { position: static;}


/* Transport Distances Table Odd/Even */
tr.odd {background: #E6E6FA}
#distime td {padding-right: 1em; text-align: right}
#distime tr:hover {background: #F2F260}




/* Section 1       general CSS /
body {
	padding: 0.5em 0.5em;
	margin: 0;
	font-family: sans-serif;
	color: black;
	background: #FFFFFF;
}

a		{ font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal;}
a:visited	{ text-decoration: none; }
a:active	{ color: red; text-decoration: none}
a:link		{ text-decoration: none}
a:hover		{ color: white; text-decoration: none; background: blue}



h1, h2, h3 { color: #800000 }
h1	{ font: bold 170% sans-serif; letter-spacing: 0.2em; text-align: center; }
h2	{ font: bold 140% sans-serif }
h3	{ font: 120% sans-serif; background-color: #EEE6DE; background-image: url(h3back.jpg); border: solid 1px #B5B5B5; padding-left: 0.5em;}
h4	{ font: bold 100% sans-serif }
h5	{ font: italic 90% sans-serif }
h6	{ font: small-caps 90% sans-serif }



p		{ text-indent: 0.4em }
p:first-letter	{ font-weight: bold; font-size: 110%}




.centr table	{ margin-left: auto; margin-right: auto; text-align: left;}
ul.blu	{ list-style-image: url(sqblu2.gif) }
ul.yel	{ list-style-image: url(sqyel2.gif) }
.qu {
	font-family: 'Ultra', 'Trebuchet MS', serif;
	font-size: 100%; 
	position: relative; 
	top: 0.1em
}



p {margin-top: 0.25em; margin-bottom: 0.75em;}
dl {margin-bottom: 0.75em;}
ol, ul {padding-left: 1.5em;}



 pre span { color: #E0E1E2}

dl.yel2	{margin-left: 1.5em}
ul.blu	{ list-style-image: url(sqblu2.gif) }
ul.yel	{ list-style-image: url(sqyel2.gif) }
.yel2 dt	{padding-left: 0.75em; background-image: url(../sqyel2.gif); background-repeat: no-repeat}
.blu2 dt	{padding-left: 0.75em; background-image: url(../sqblu2.gif); background-repeat: no-repeat}


div:target {
	background: #EFFFEF;
	background-image: url(zx.gif);
}
span:target {
	background: yellow;
	background-image: url(wg.gif);
}



/* Sectional */
/* goto top of page */
.jumpTop {
	float: right;
	font-size: 80%
}

.jumpTop:before {
	content: "Return to the:";
}

.jumpTop a:after {
	content: " \25b2";
	padding-right: 5px;
}

.blok{
	zoom: -1;
	background-color:  rgba(247, 247, 227, 0.5);
	padding: 1em 1em 1em 2em;
	margin-bottom: 1em;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 2px 2px 3px 3px rgba(50, 50, 50, 0.4);
    box-shadow: 2px 3px 3px 3px rgba(50, 50, 50, 0.4);
}






/* curved corners */
 .h2section {
	background: #F5F5F5;
	margin: 0em 4%;
	padding: 0.75em 
	}

Xh1 { margin: 0em 4%; padding: 0px; border:1px solid #B5B5B5; }

.h2section h1, .h2section h2, .h2section p {margin:0px 10px; letter-spacing:1px;}
.h2section h1 {font-size:2.5em; color:#fff;}
.h2section h2 {font-size:150% ;color:#06a; border:0px;}
.h2section p {padding-bottom:0.5em;}
.h2section h2 {padding-top:0.5em;}
.h2section {background: transparent;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#F5F5F5; border-left:1px solid #B5B5B5; border-right:1px solid #B5B5B5;}
.xb1 {margin:0px 5px; background:#B5B5B5;}
.xb2 {margin:0px 3px; border-width:0px 2px;}
.xb3 {margin:0px 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#F5F5F5; border:0px solid #B5B5B5; border-width:0px 1px;}
.xboxcontent h3 {width: 98%; margin-top: 0em; margin-bottom: 0.25em; margin-left: auto; margin-right: auto;}
.xboxcontent h4, .xboxcontent ul { margin: 0.2em 0px;}
.xboxcontent br {height: 0.25em }
.xboxcontent ul {list-style-position: inside}

.hitmenu { margin: 0px 7.5em 0px 3% !important}






/* Image with Caption */
.imgcap {
	display: block;
	text-align: center;
	font-weight: bold
}

/* pic centred */

.piccent , .picleft, .picright{
	border:1px solid #B5B5B5;
	background: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding: 0.25em 0.75em;
}

.piccent {
	margin-left: auto;
	margin-right: auto;
}

.picleft {
	float: left;
	margin: 0.5em
}

.picright {
	float: right;
	margin: 0.5em
}






/* earthquate in history */
.shake {
  postition: realtive;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.shake:hover {
  -webkit-animation: shake 0.005s 100 linear alternate;
  -moz-animation: shake 0.005s 100 linear alternate;
  -o-animation: shake 0.005s 100 linear alternate;
  animation: shake 0.005s 100 linear alternate;
}
@-webkit-keyframes shake {
  from {
    -webkit-transform: rotate(2deg);
  }
  to {
    -webkit-transform: rotate(-2deg);
  }
}
@-moz-keyframes shake {
  from {
    -moz-transform: rotate(2deg);
  }
  to {
    -moz-transform: rotate(-2deg);
  }
}
@-o-keyframes shake {
  from {
    -o-transform: rotate(2deg);
  }
  to {
    -o-transform: rotate(-2deg);
  }
}
@keyframes shake {
  from {
    transform: rotate(2deg);
  }
  to {
    transform: rotate(-2deg);
  }
}
/* graphs */
.graf {width: 100%; text-align: center; font-weight: bold}
.graf dl {text-align: left}
.graf strong {
	display: block; 
	background: #7CFC00; 
	background: -moz-linear-gradient(left, #a6f952 0%, #00dd88 100%);  /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a6f952), color-stop(100%,#00dd88)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #a6f952 0%,#00dd88 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #a6f952 0%,#00dd88 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #a6f952 0%,#00dd88 100%); /* IE10+ */
	background: linear-gradient(to right, #a6f952 0%,#00dd88 100%); /* W3C */
	-pie-background: linear-gradient(left, #a6f952 0%, #00dd88 100%); /*PIE*/
	behavior: url(../PIE.php);
	overflow: visible;
	text-align: center
}
.graf .this {
	background: #FF6347;
	background: -moz-linear-gradient(left, #ff8570 0%, #f7073f 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff8570), color-stop(100%,#f7073f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #ff8570 0%,#f7073f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #ff8570 0%,#f7073f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #ff8570 0%,#f7073f 100%); /* IE10+ */
	background: linear-gradient(to right, #ff8570 0%,#f7073f 100%); /* W3C */
	-pie-background: linear-gradient(left, #ff8570 0%, #f7073f 100%); /*PIE*/
	behavior: url(../PIE.php);
}

.graf dt {position: relative; clear: left; display: block; float: left; margin-bottom: 2px}
.graf dd {position: relative; display: block; margin-bottom: 2px; margin-left: 2.75em}



/* Section 2       main menues */
/* Site Navigation /


/* Section 3       Specific to certain pages */


/* separate out IE code for validation */
/* tooltip */
																		#pupX {
																			position:absolute; 
																			visibility:hidden; 
																			z-index: 200; 
																			width: 130px; 
																			text-align: center; 
																			border: 1px dashed #000000; 
																			padding: 3px;
																			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='magenta70.png');
																		}

																		#pupX[id] {
																			background: url(magenta70.png);
																		}




*/



/* separate out IE code for validation */
/* tooltip */
#pup {
	position:absolute; 
	visibility:hidden; 
	z-index: 200; 
	width: 130px; 
	text-align: center; 
	border: 1px dashed #000000; 
	padding: 3px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='magenta70.png');
}

#pup[id] {
	background: url(magenta70.png);
}


@-webkit-keyframes fade-up {
0%, 100% { opacity: 1; }
50% { opacity: 0.2; }
}
@-moz-keyframes fade-up {
0%, 100% { opacity: 1; }
50% { opacity: 0.2; }
}
@keyframes fade-up {
0%, 100% { opacity: 1; }
50% { opacity: 0.2; }
}

.fade_in {
opacity: 0.5;
-webkit-animation: fade-up 3s infinite;
-moz-animation: fade-up 3s infinite;
animation: fade-up 3s infinite;
}


@-webkit-keyframes fade-down {
0%, 100% { opacity: 0.6; }
50% { opacity: 0; }
}
@-moz-keyframes fade-down {
0%, 100% { opacity: 0.6; }
50% { opacity: 0; }
}
@keyframes fade-down {
0%, 100% { opacity: 0.6; }
50% { opacity: 0; }
}

.fade_out {
opacity: 0.5;
-webkit-animation: fade-down 4s infinite;
-moz-animation: fade-down 4s infinite;
animation: fade-down 4s infinite;
}


/* time worm hole in history */
.timehole {
  position:relative;
  margin:0 auto;
}

.timehole img.then {
  position:absolute;
  left:12px;
}

.timehole img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.timehole img.then:hover {
  opacity:0;
}